SECURITY ALERT: dasBlog. Download and install patch

Written on August 30, 2004

Clemens Vasters hat einen Bugfix für dasBlog veröffentlicht, der umgehend installiert werden sollte.

Behoben wird damit eine Sicherheitslücke, die eine Cross-Site-Scripting-Attacke ermöglicht - also unbedingt installieren!